body {
	background-color: black;
	font-family: Arial, Helvetica, sans-serif;
	width: 960px;
	margin: 0 auto;
}

header {
	background-color: #black;
	width: 960px;
	height: 200px;
	color: white;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

#tagline {
	color: black;  
}


nav ul
{
list-style-type:none;
margin:0;
padding:10px;
overflow:hidden;
}

li
{
float:left;
}

a:link,a:visited
{
color:#FFFFFF;
text-decoration:none;
display:in-line;
}

a:hover,a:active
{
background-color:#white;
color: gray;
text-decoration:none;
}

#bodycontent {
	padding: 10px 10px 10px 10px;
	overflow:auto;
	padding-bottom: 50px;
	padding-top: 10px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-size: .9em;
	max-width: 960px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	margin-top: 0px;
	margin-left: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 3px;
	letter-spacing: 1px;
	font-size: 1em;
	text-transform: uppercase;
}
	
body, html {
	height: 100%;
}

.wrapper {
	min-height: 100%;
}

.bodycontent {
	max-width: 960px;
	min-width: 400px;
	padding: 0px, 5px, 0px, 5px;
	text-align: justify;
	}
	
#gallerylink {
	text-decoration: none;
	color: white;
	padding: 10px;
	margin: 5px;
	font-size: .8em;
	text-transform: none;
	}

#galleries {
	background: black;
	padding: 10px;
	margin: 5px;
}

#galleries h3 {
	color: #fff;
	font-size: 1em;
	text-transform: uppercase;
}

label {
	float:left;
	padding-right:1em;
}

footer {
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-size: .7em;
	height: 20px;
	width: 100%;
	margin-top: -50px;
	background-color: black;
	text-align: center;
	padding-top: 5px;
}

address {
	font-size: .7em;
}
